## libccss 0.5.0

=== debian/changelog ===
libccss (0.5.0-4build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:31:58 +0000

libccss (0.5.0-4) unstable; urgency=low

  * Add missing Build-Depends: libgtk2.0-dev (Closes: #665071)
  * debian/control: Update Homepage: http://cgit.freedesktop.org/ccss/
  * Bump Standards-Version to 3.9.3: nothing needs to be changed.
  * debian/copyright: Update to latest format 1.0
  * Update debian/watch for tracking the upstream version.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 23 Mar 2012 01:06:38 +0800

libccss (0.5.0-3) unstable; urgency=low

  * Bump Standards-Version to 3.9.2
    - Fix package description.
  * debian/patches/as-needed.patch:
    - Fix FTBFS when using --as-needed (Closes: #631703)
    - Thanks to Ilya Barygin <barygin@gmail.com>

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 24 Jul 2011 18:37:46 +0800

libccss (0.5.0-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.1
    - Don't install *.la files (Closes: #620451)
  * Update debian/copyright to latest dep-5 version (rev. 174)
  * Use debian/clean to clean non-source files
  * Upgrade to DebSrc3.0 format

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 13 Apr 2011 03:45:03 +0800

libccss (0.5.0-1) unstable; urgency=low

  * Chris Cheney <chris.cheney@canonical.com>
    - New upstream release 0.3.0
  * Michael Terry <michael.terry@canonical.com>
    - New upstream release 0.3.1
    - New upstream release 0.2.0
    - Rename source package to libccss, binary packages are the same
    - debian/control: Add new Build-Depend on libsoup2.4-dev
    - debian/control: Add various Depends to libccss-dev
  * Paul Larson <paul.larson@canonical.com>
    - Initial import from moblin2 alpha3 (Closes: #542589)
  * Ying-Chun Liu (PauLiu) <paul.liu@canonical.com>
    - New upstream release 0.4.0
    - New upstream release 0.5.0
    - debian/copyright: Change format to machine-readable copyright file
    - debian/control: add debug symbol package
    - debian/rules: use proper way to call autogen.sh
    - debian/rules: clean non-source files
    - add debian/watch
    - install ccss-stylesheet-to-gtkrc
    - update debian/copyright: Change LGPL-2.1 to LGPL-2+

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 27 Aug 2009 00:11:58 +0800
