=== debian/control ===
Source: libccss
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 7), cdbs, gtk-doc-tools, libcairo2-dev, libcroco3-dev, libglib2.0-dev, librsvg2-dev, libsoup2.4-dev, docbook-to-man, libgtk2.0-dev
Standards-Version: 3.9.3
Homepage: http://cgit.freedesktop.org/ccss/

Package: libccss-1-5
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple api for CSS stylesheets
 Libccss offers a simple API to
  * Parse CSS stylesheets.
  * Query for style configurations on a user-provided document
    representation.
  * Draw query results onto cairo surfaces

Package: libccss-1-5-dbg
Section: debug
Architecture: any
Priority: extra
Depends: libccss-1-5 (= ${binary:Version}), ${misc:Depends}
Description: simple api for CSS stylesheets (Debug files)
 Libccss offers a simple API to
  * Parse CSS stylesheets.
  * Query for style configurations on a user-provided document
    representation.
  * Draw query results onto cairo surfaces
 .
 This package contains the debug symbols.

Package: libccss-dev
Section: libdevel
Architecture: any
Depends: libccss-1-5 (= ${binary:Version}), ${shlibs:Depends}, libcairo2-dev, libcroco3-dev, libglib2.0-dev, librsvg2-dev, ${misc:Depends}
Description: simple api for CSS stylesheets (development headers)
 Libccss offers a simple API to
  * Parse CSS stylesheets.
  * Query for style configurations on a user-provided document
    representation.
  * Draw query results onto cairo surfaces
 .
 This package contains the development headers.

Package: libccss-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Description: simple api for CSS Stylesheets (documentation)
 Libccss offers a simple API to
  * Parse CSS stylesheets.
  * Query for style configurations on a user-provided document
    representation.
  * Draw query results onto cairo surfaces
 .
 This package contains the documentation.

Package: libccss-tools
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple api for CSS stylesheets (utilities)
 Libccss offers a simple API to
  * Parse CSS stylesheets.
  * Query for style configurations on a user-provided document
    representation.
  * Draw query results onto cairo surfaces
 .
 This package contains some utilities.
  * ccss-stylesheet-to-gtkrc: load CSS files and dump the resulting for
    debugging multi-file stylesheets
