=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_CONFIGURE_EXTRA_FLAGS := --enable-gtk-doc

DEB_CONFIGURE_SCRIPT = $(CURDIR)/$(DEB_SRCDIR)/autogen.sh

build/libccss-tools::
	docbook-to-man debian/ccss-stylesheet-to-gtkrc.sgml > ccss-stylesheet-to-gtkrc.1
